body {
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 1.2rem;
    text-align: center;
    background-color: green;
    background-image: url(../image/BonFonds.jpg);
    background-size:cover;
    
  }
  
  .reseau{

    background-color: rgba(255, 255, 255, 0.555);
    margin-left: 35%;
    margin-right: 35%;
    border-radius: 20px;
    padding: 5px;
  }

  #network{
    height: 30;
    width: 30;
  }
  
  .container-jeu{
    padding : 30;
    margin : 100;
    background-color:rgba(0, 0, 0, 0.438);
    border-radius: 30px;
  }

  #rejouer{
    display:none;
  }

  #new{
    display:none;
  }
  #returnOne{
    display:none;
  }
  #returnAll{
    display:none;
  }

  h1, h3 {
    font-family: Arial, Helvetica, sans-serif;
    color: rgb(89, 216, 255);
  }
  
  h3, #state-card{
    margin-right: -70px;
  }

  button {
    font-size: 1.2rem;
    margin: 5px 0;
    padding: 0.8rem;
    border-radius :  30px !important;
    border-color : black;
  }
  
  .stat-tracker { 
    font-family: Arial, Helvetica, sans-serif;
    color: rgb(255, 255, 255);
    font-size: 1.5rem; 
  }

  #returnOne{background-color: rgb(255, 227, 67);}
  .draw-button { background-color: rgb(52, 107, 211); }
  .show-button { background-color: rgba(130, 211, 110, 0.96) }
  .hidden { display: none; }
  .show { display: inline; }
  
  .game-status {
    display: flex;
    width: 500px;
    height: 50px;
    margin: 8px auto;
    padding: 0.5rem;
}
  
  button, .game-status {
    background-color: rgb(230, 230, 230);
    border-radius: 5px;
}
  
  .blackjack-table {
    display: flex;
  }

  .hand{
    margin-right : -100;
  }
  
  .game-status, .blackjack-table {
    justify-content: center;
    align-items: center;
  }
  
  .blackjack-table .player-hand { margin-right: 70px; } 

  @media screen and (max-width: 500px) {
    button {
      font-size: 0.8rem;
      margin: 3px 0;
      padding: 0.6rem;
    }

    .container-jeu{    
      margin : 10;
      background-color:rgba(0, 0, 0, 0.336);
    }

    .game-status {
      font-size: 0.8rem;
      display: flex;
      width: 200px;
      height: 30px;
      margin: 8px auto;
      padding: 0.5rem;
    }

    .blackjack-table .player-hand { margin-right: 100px; } 


    .drawed{
      height : 150px;

    }

  }